.heder{
    background-color: #f2f2f2;
    height: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 3%;
    padding-right: 3%;
    /*margin-left: 5%;
    margin-right: 5%;*/
    border-color: #f2f2f2;
}


#registracija{
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    margin-right: 20px;
    border: none;
    border-radius: 4px;
    /*width: 30%;*/
    cursor: pointer;
    float: right;
}
#logovanje{
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    margin-right: 20px;
    border: none;
    border-radius: 4px;
    /*width: 30%;*/
    cursor: pointer;
    float: right;
}

